/*================================================
 *  ワードプレス共通
 ================================================*/




/*================================================
 *  ワードプレス一覧
 ================================================*/


.wp_info_flex_wrap{
	display: flex;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #cccccc;
	justify-content: space-between;
}

.post_txt_box p a{text-decoration: underline;}


/* 大きい画面用の設定-------------- */
@media (min-width:768px){
.wp_info_txt{width: 70%;}
	
.wp_info_img{width: 25%;
}
}
/* -------------end------------- */


.wp_info_img img{
width: 100%;
height: auto;
}



.wp_info_txt_title{
margin-bottom: 10px;
font-size: 138%;}
    


/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.wp_info_flex_wrap{
	margin-bottom: 15px;
	padding-bottom: 15px;
flex-direction: column-reverse;
}
    
.wp_info_txt{width: 100%;
 margin-bottom: 10px;}

.wp_info_img{width: 100%;
    height: auto;}
    
.wp_info_txt_title{
margin-bottom: 5px;
font-size: 119%;
}
    
   } 



/* -------------end------------- */
    
.btn_ichiran{text-align: right;}
 .btn_ichiran a:after {
	font-family: 'FontAwesome';
	content: "\f054";
		padding-left: 1em;
	
}


/* アーカイブ-------------- */

.archive_flex_wrap{display: flex;
justify-content: space-between;
flex-wrap: wrap;}

.archive_flex_wrap::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}
.archive_flex_wrap::after{
  content:"";
  display: block;
  width:23%;
}

.archive_flex_wrap li{width: 23%;
background-color: #D9DFF0;
margin-bottom: 10px;}


.archive_flex_wrap li a{padding: 10px;
    color: #0F6AB1;
    font-size: 88%;
}

.archive_flex_wrap li a:after {
	font-family: 'FontAwesome';
	content: "\f054";
		padding-left: 1em;
	
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.archive_flex_wrap{display: flex;
justify-content: space-between;
flex-wrap: wrap;}

.archive_flex_wrap::before{
 width:33%;
}
.archive_flex_wrap::after{
 width:33%;
}
    
    .archive_flex_wrap li{width: 33%;}


}
/* -------------end------------- */




	

/* -------------end------------- */
/* 小さい画面用の設定-------------- */
@media (max-width:767px){
/*.wp_info_flex_wrap{
	display: flex;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #333;
	justify-content: space-between;
}

.wp_info_flex_wrap:last-child{
	border-bottom:none;
}
	
.wp_info_img{width: 20%;}
.wp_info_img img{width: 100%;
	height: auto;
}
.wp_info_txt{padding-left: 0px;
	margin-bottom: 5px;
	order:2;
	width: 80%;
}
.wp_info_txt_day{font-size: 90%;}
.wp_info_txt_title{font-size: 120%;

margin-bottom: 5px;
font-weight: 600;}
	*/

	
	}
/* -------------end------------- */




/* 投稿記事 ------*/
.post_box{
	width: 100%;
	margin-bottom: 50px;
}
/* 小さい画面用の設定-------------- */
@media (max-width:767px){
	
.post_box{
margin-bottom: 30px;
}
	
	}
/* -------------end------------- */

.post_txt_box > p{
	margin-bottom: 1em;
}

.post_info{
	text-align: right;
	margin: 20px 0 0;
	clear: both;
	font-size: 90%;
	}


/* ページリンク */
span.oldpage	{
	display: block;
	border: 1px solid #999;
	background-color: #eee;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

span.newpage{
	display: block;
	border: 1px solid #999;
	background-color: #eee;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

p.pagelink a{font-size: 90%;
}

p.pagelink	{overflow: hidden;
	width: 100%}

/* 大きい画面用の設定-------------- */
@media (min-width:768px){
span.oldpage{
	float: left;
	}

span.newpage{float: right;
}
}
/* -------------end------------- */
/* 小さい画面用の設定-------------- */
@media (max-width:767px){
span.oldpage{
		margin-bottom: 10px;
	}

span.newpage{text-align: right;
}
}
/* -------------end------------- */




/*================================================
 *  下部のリンク
 ================================================*/



/* 大きい画面用の設定-------------- */
@media (min-width:768px){
.wp_linkarea{display: flex;
justify-content: space-between;}

.wp_linkarea > li.widget{width: 31%;
}



	}
/* -------------end------------- */
/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.wp_linkarea > li{width: 100%;
    margin-bottom: 20px;}
	}
/* -------------end------------- */

.wp_linkarea li ul li	{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #333;
}

/* ウィジェットタイトル */

.wp-block-group__inner-container h2{
cursor:pointer;
display:inline-block;
width:100%;
box-sizing: border-box;
background-color: #D9DFF0;
color: #0F6AB1;
padding: 5px;
margin-bottom: 10px;
}

.wp_linkarea li ul li{
position: relative;
padding-left: 1.5em;
    line-height: 1.6;
}



.wp_side_area li li a	{text-decoration: none;
}

.wp_linkarea li ul li:before {
    position: absolute;
    left:0;
     top: 50%;
  margin-top: -12px;
	font-family:'FontAwesome';
  content:'\f054';
	padding-right: 10px;
	padding-left: 5px;
	font-size: 80%;
	
	}	






	

/* 記事内の画像 */
.aligncenter	{display: block;
	margin-left: auto;
	margin-right: auto;}

div.post_box img{border: none;
    width: auto;
    
height: auto;}

.alignleft	{float: left;
	margin-right: 10px;
	margin-bottom: 10px}

.alignright	{float: right;
	margin-left: 10px;
	margin-bottom: 10px}

.wp-caption	{border: solid 1px #aaaaaa;
	text-align: center;
	padding-top: 5px}
	
	.breadcrumbs{font-size: 12px;
	color: #212121;
	}

/*.size-large{width: 100% !important;
height: auto;}

.size-medium{
	width: 50% !important;
height: auto;}

.size-thumbnail{width: 25% !important;
height: auto;}*/
/* ページ番号リンク */

.pagenum	{display: flex;
justify-content: center;}

.pagenum  a,
.pagenum span
	{
	display: block;
	padding: 5px;
	text-decoration: none;
	
	width: 1.5em;
	line-height: 1.5em;
	border-radius: 50%;
	text-align: center;
color: #fff;
margin-left: 5px;
margin-right: 5px;
font-weight: 700;}

.pagenum a	{background-color:#999;}
.pagenum a:hover	{background-color: rgba(0,0,0,0.3);}

.pagenum span{background-color: #000;}

.cate_pagetitle{
	font-weight: 700;
	font-size: 110%;
	margin-bottom: 1em;
		text-align: center;
}


.post_txt_box table  {
	border-spacing: 0;
	border-collapse:collapse;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	
}

.post_txt_box table th {
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	background-color: #ebf6fd;
}

.post_txt_box table td {
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}